# Generated by Django 2.2.11 on 2020-05-05 17:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0135_auto_20200424_1250'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='default_uni_name',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
    ]
